Scala plugin broken again?

Guys,
Any chance we can get at least these issues fixed quickly? I use the Scala plugin quite a bit, and this is truly unfortunate that these are not working anymore :(

http://youtrack.jetbrains.com/issue/SCL-4737
http://youtrack.jetbrains.com/issue/SCL-4721

Or at leat provide a path for downgrading to the previous version where all of these things were working?

I realize you guys are really busy... please let us know..


Cheers,
Christian

4 comments
Comment actions Permalink

Problem is that I have a cold, but I'll try to fix all criticals ASAP (In order SCL-4736, SCL-4721, then I'll take a look on your mentioned Find usages problem), can't promise that I'll be able to do it today.

Best regards,
Alexander Podkhalyuzin.

0
Comment actions Permalink

Sorry to hear about your cold. I do appreciate any help :)
Hope you feel better quickly.

0
Comment actions Permalink

To downgrade plugin close IDEA, download plugin (of any required version) from the nightly builds page: http://confluence.jetbrains.net/display/SCA/Scala+Plugin+Nightly+Builds+for+Nika
Then you need to replace plugin in your plugins directory, read about it here: http://devnet.jetbrains.net/docs/DOC-181

Best regards,
Alexander Podkhalyuzin.

0
Comment actions Permalink

Great, i appreciate it! Thanks!!

0

Please sign in to leave a comment.